Localization
{
	en-us
	{
		#autoLOC_B9_Aerospace_WingStuff_1000000 = Last: 
		#autoLOC_B9_Aerospace_WingStuff_1000001 = Property editor
		#autoLOC_B9_Aerospace_WingStuff_1000002 = LeftCtrl: Auto Axis Locking\nX: lock Offset. Y: lock Length\n_________________________
		#autoLOC_B9_Aerospace_WingStuff_1000003 = \n_________________________
		#autoLOC_B9_Aerospace_WingStuff_1000004 = Close
		#autoLOC_B9_Aerospace_WingStuff_1000005 = Handles
		#autoLOC_B9_Aerospace_WingStuff_1000006 = Preference
		#autoLOC_B9_Aerospace_WingStuff_1000007 = Use angles to define the wing
		#autoLOC_B9_Aerospace_WingStuff_1000008 = No
		#autoLOC_B9_Aerospace_WingStuff_1000009 = Yes
		#autoLOC_B9_Aerospace_WingStuff_1000010 = Scale edges to thickness 
		#autoLOC_B9_Aerospace_WingStuff_1000011 = No
		#autoLOC_B9_Aerospace_WingStuff_1000012 = Yes
		#autoLOC_B9_Aerospace_WingStuff_1000013 = Base
		#autoLOC_B9_Aerospace_WingStuff_1000014 = Length
		#autoLOC_B9_Aerospace_WingStuff_1000015 = Width (root)
		#autoLOC_B9_Aerospace_WingStuff_1000016 = Width (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000017 = Offset (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000018 = Swept angle(front)
		#autoLOC_B9_Aerospace_WingStuff_1000019 = Swept angle(back)
		#autoLOC_B9_Aerospace_WingStuff_1000020 = Thickness (root)
		#autoLOC_B9_Aerospace_WingStuff_1000021 = Thickness (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000022 = Length
		#autoLOC_B9_Aerospace_WingStuff_1000023 = Width (root)
		#autoLOC_B9_Aerospace_WingStuff_1000024 = Width (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000025 = Offset (root)
		#autoLOC_B9_Aerospace_WingStuff_1000026 = Offset (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000027 = Thickness (root)
		#autoLOC_B9_Aerospace_WingStuff_1000028 = Thickness (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000029 = Edge (leading)
		#autoLOC_B9_Aerospace_WingStuff_1000030 = Shape
		#autoLOC_B9_Aerospace_WingStuff_1000031 = Width (root)
		#autoLOC_B9_Aerospace_WingStuff_1000032 = Width (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000033 = Edge (trailing)
		#autoLOC_B9_Aerospace_WingStuff_1000034 = Shape
		#autoLOC_B9_Aerospace_WingStuff_1000035 = Width (root)
		#autoLOC_B9_Aerospace_WingStuff_1000036 = Width (tip)
		#autoLOC_B9_Aerospace_WingStuff_1000037 = Surface (top)
		#autoLOC_B9_Aerospace_WingStuff_1000038 = Material
		#autoLOC_B9_Aerospace_WingStuff_1000039 = Opacity
		#autoLOC_B9_Aerospace_WingStuff_1000040 = Hue
		#autoLOC_B9_Aerospace_WingStuff_1000041 = Saturation
		#autoLOC_B9_Aerospace_WingStuff_1000042 = Brightness
		#autoLOC_B9_Aerospace_WingStuff_1000043 = Surface (bottom)
		#autoLOC_B9_Aerospace_WingStuff_1000044 = Material
		#autoLOC_B9_Aerospace_WingStuff_1000045 = Opacity
		#autoLOC_B9_Aerospace_WingStuff_1000046 = Hue
		#autoLOC_B9_Aerospace_WingStuff_1000047 = Saturation
		#autoLOC_B9_Aerospace_WingStuff_1000048 = Brightness
		#autoLOC_B9_Aerospace_WingStuff_1000049 = Surface (trailing edge)
		#autoLOC_B9_Aerospace_WingStuff_1000050 = Material
		#autoLOC_B9_Aerospace_WingStuff_1000051 = Opacity
		#autoLOC_B9_Aerospace_WingStuff_1000052 = Hue
		#autoLOC_B9_Aerospace_WingStuff_1000053 = Saturation
		#autoLOC_B9_Aerospace_WingStuff_1000054 = Brightness
		#autoLOC_B9_Aerospace_WingStuff_1000055 = Surface (leading edge)
		#autoLOC_B9_Aerospace_WingStuff_1000056 = Material
		#autoLOC_B9_Aerospace_WingStuff_1000057 = Opacity
		#autoLOC_B9_Aerospace_WingStuff_1000058 = Hue
		#autoLOC_B9_Aerospace_WingStuff_1000059 = Saturation
		#autoLOC_B9_Aerospace_WingStuff_1000060 = Brightness
		#autoLOC_B9_Aerospace_WingStuff_1000061 = _________________________\n\nPress J to exit edit mode\nOptions below allow you to change default values
		#autoLOC_B9_Aerospace_WingStuff_1000062 =  | Next tank setup
		#autoLOC_B9_Aerospace_WingStuff_1000063 = Save as default
		#autoLOC_B9_Aerospace_WingStuff_1000064 = Restore default
		#autoLOC_B9_Aerospace_WingStuff_1000065 = _________________________\n\nOptions options allow you to match the part properties to it's parent
		#autoLOC_B9_Aerospace_WingStuff_1000066 = Shape
		#autoLOC_B9_Aerospace_WingStuff_1000067 = Base
		#autoLOC_B9_Aerospace_WingStuff_1000068 = Edges
		#autoLOC_B9_Aerospace_WingStuff_1000069 = Color
		#autoLOC_B9_Aerospace_WingStuff_1000070 = Align with back edges
		#autoLOC_B9_Aerospace_WingStuff_1000071 = Align with fore edges
		#autoLOC_B9_Aerospace_WingStuff_1000072 = Exiting edit mode...\n
		#autoLOC_B9_Aerospace_WingStuff_1000073 = Press J while pointing at a\nprocedural part to edit it
		#autoLOC_B9_Aerospace_WingStuff_1000074 = Additional info on edited \nproperties is displayed here
		#autoLOC_B9_Aerospace_WingStuff_1000075 = Lateral measurement of the wing, \nalso referred to as semispan
		#autoLOC_B9_Aerospace_WingStuff_1000076 = Lateral measurement of the control \nsurface at it's root
		#autoLOC_B9_Aerospace_WingStuff_1000077 = Longitudinal measurement of the wing \nat the root cross section
		#autoLOC_B9_Aerospace_WingStuff_1000078 = Longitudinal measurement of \nthe root chord
		#autoLOC_B9_Aerospace_WingStuff_1000079 = Longitudinal measurement of the wing \nat the tip cross section
		#autoLOC_B9_Aerospace_WingStuff_1000080 = This property shouldn't be accessible \non a wing
		#autoLOC_B9_Aerospace_WingStuff_1000081 = Offset of the trailing edge \nroot corner on the lateral axis
		#autoLOC_B9_Aerospace_WingStuff_1000082 = Distance between midpoints of the cross \nsections on the longitudinal axis
		#autoLOC_B9_Aerospace_WingStuff_1000083 = Offset of the trailing edge \ntip corner on the lateral axis
		#autoLOC_B9_Aerospace_WingStuff_1000084 = Thickness at the root cross section \nUsually kept proportional to edge width
		#autoLOC_B9_Aerospace_WingStuff_1000085 = Thickness at the root cross section \nUsually kept proportional to edge width
		#autoLOC_B9_Aerospace_WingStuff_1000086 = Thickness at the tip cross section \nUsually kept proportional to edge width
		#autoLOC_B9_Aerospace_WingStuff_1000087 = Thickness at the tip cross section \nUsually kept proportional to edge width
		#autoLOC_B9_Aerospace_WingStuff_1000088 = Shape of the trailing edge cross \nsection (round/biconvex/sharp)
		#autoLOC_B9_Aerospace_WingStuff_1000089 = Shape of the trailing edge cross \nsection (round/biconvex/sharp)
		#autoLOC_B9_Aerospace_WingStuff_1000090 = Longitudinal measurement of the trailing \nedge cross section at wing root
		#autoLOC_B9_Aerospace_WingStuff_1000091 = Longitudinal measurement of the trailing \nedge cross section at with root
		#autoLOC_B9_Aerospace_WingStuff_1000092 = Longitudinal measurement of the trailing \nedge cross section at wing tip
		#autoLOC_B9_Aerospace_WingStuff_1000093 = Longitudinal measurement of the trailing \nedge cross section at with tip
		#autoLOC_B9_Aerospace_WingStuff_1000094 = Shape of the leading edge cross \nsection (round/biconvex/sharp)
		#autoLOC_B9_Aerospace_WingStuff_1000095 = Shape of the leading edge cross \nsection (round/biconvex/sharp)
		#autoLOC_B9_Aerospace_WingStuff_1000096 = Longitudinal measurement of the leading \nedge cross section at wing root
		#autoLOC_B9_Aerospace_WingStuff_1000097 = Longitudinal measurement of the leading \nedge cross section at wing root
		#autoLOC_B9_Aerospace_WingStuff_1000098 = Longitudinal measurement of the leading \nedge cross section at with tip
		#autoLOC_B9_Aerospace_WingStuff_1000099 = Longitudinal measurement of the leading \nedge cross section at with tip
		#autoLOC_B9_Aerospace_WingStuff_1000100 = Surface material (uniform fill, plating, \nLRSI/HRSI tiles and so on)
		#autoLOC_B9_Aerospace_WingStuff_1000101 = Surface material (uniform fill, plating, \nLRSI/HRSI tiles and so on)
		#autoLOC_B9_Aerospace_WingStuff_1000102 = Fairly self-explanatory, controls the paint \nopacity: no paint at 0, full coverage at 1
		#autoLOC_B9_Aerospace_WingStuff_1000103 = Fairly self-explanatory, controls the paint \nopacity: no paint at 0, full coverage at 1
		#autoLOC_B9_Aerospace_WingStuff_1000104 = Controls the paint hue (HSB axis): \nvalues from zero to one make full circle
		#autoLOC_B9_Aerospace_WingStuff_1000105 = Controls the paint hue (HSB axis): \nvalues from zero to one make full circle
		#autoLOC_B9_Aerospace_WingStuff_1000106 = Controls the paint saturation (HSB axis): \ncolorless at 0, full color at 1
		#autoLOC_B9_Aerospace_WingStuff_1000107 = Controls the paint saturation (HSB axis): \ncolorless at 0, full color at 1
		#autoLOC_B9_Aerospace_WingStuff_1000108 = Controls the paint brightness (HSB axis): black at 0, white at 1, primary at 0.5
		#autoLOC_B9_Aerospace_WingStuff_1000109 = Controls the paint brightness (HSB axis): black at 0, white at 1, primary at 0.5
		#autoLOC_B9_Aerospace_WingStuff_1000110 = Use front and back sweptback angles to define wings,\nor just select no to use the good old lengths.
		#autoLOC_B9_Aerospace_WingStuff_1000111 = Scale edge lengths when changing thickness.
		#autoLOC_B9_Aerospace_WingStuff_1000112 = Angle between front edge and root.\n<90 deg is to the back
		#autoLOC_B9_Aerospace_WingStuff_1000113 = Angle between back edge and root.\n<90 deg is to the back.
		#autoLOC_B9_Aerospace_WingStuff_1000114 = Unknown field\n
		#autoLOC_B9_Aerospace_WingStuff_1000115 = Inactive
		#autoLOC_B9_Aerospace_WingStuff_1000116 = Control surface
		#autoLOC_B9_Aerospace_WingStuff_1000117 = All-moving control surface
		#autoLOC_B9_Aerospace_WingStuff_1000118 = Wing
		#autoLOC_B9_Aerospace_WingStuff_1000119 = Mass
		#autoLOC_B9_Aerospace_WingStuff_1000120 = Stock lifting area
		#autoLOC_B9_Aerospace_WingStuff_1000121 = MAC
		#autoLOC_B9_Aerospace_WingStuff_1000122 = Semispan
		#autoLOC_B9_Aerospace_WingStuff_1000123 = Mid Chord Sweep
		#autoLOC_B9_Aerospace_WingStuff_1000124 = Taper Ratio
		#autoLOC_B9_Aerospace_WingStuff_1000125 = Mass
		#autoLOC_B9_Aerospace_WingStuff_1000126 = Stock lifting area
		#autoLOC_B9_Aerospace_WingStuff_1000127 = MAC
		#autoLOC_B9_Aerospace_WingStuff_1000128 = Semispan
		#autoLOC_B9_Aerospace_WingStuff_1000129 = Mid Chord Sweep
		#autoLOC_B9_Aerospace_WingStuff_1000130 = Taper Ratio
		#autoLOC_B9_Aerospace_WingStuff_1000131 = #
		#autoLOC_B9_Aerospace_WingStuff_1000132 = Next configuration
		#autoLOC_B9_Aerospace_WingStuff_1000133 = Uniform
		#autoLOC_B9_Aerospace_WingStuff_1000134 = Standard
		#autoLOC_B9_Aerospace_WingStuff_1000135 = Reinforced
		#autoLOC_B9_Aerospace_WingStuff_1000136 = LRSI
		#autoLOC_B9_Aerospace_WingStuff_1000137 = HRSI
		#autoLOC_B9_Aerospace_WingStuff_1000138 = Unknown material
		#autoLOC_B9_Aerospace_WingStuff_1000139 = No edge
		#autoLOC_B9_Aerospace_WingStuff_1000140 = Rounded
		#autoLOC_B9_Aerospace_WingStuff_1000141 = Biconvex
		#autoLOC_B9_Aerospace_WingStuff_1000142 = Triangular
		#autoLOC_B9_Aerospace_WingStuff_1000143 = Unknown
		#autoLOC_B9_Aerospace_WingStuff_1000144 = Rounded
		#autoLOC_B9_Aerospace_WingStuff_1000145 = Biconvex
		#autoLOC_B9_Aerospace_WingStuff_1000146 = Triangular
		#autoLOC_B9_Aerospace_WingStuff_1000147 = Unknown
		#autoLOC_B9_Aerospace_WingStuff_1000148 = Length
		#autoLOC_B9_Aerospace_WingStuff_1000149 = Leading Edge Root Width
		#autoLOC_B9_Aerospace_WingStuff_1000150 = Leading Edge Tip Width
		#autoLOC_B9_Aerospace_WingStuff_1000151 = Trailing Leading Edge Root Width
		#autoLOC_B9_Aerospace_WingStuff_1000152 = Trailing Leading Edge Tip Width
		#autoLOC_B9_Aerospace_WingStuff_1000153 = Root Width
		#autoLOC_B9_Aerospace_WingStuff_1000154 = Tip Width
		#autoLOC_B9_Aerospace_WingStuff_1000155 = Close

		#autoLOC_B9_Aerospace_WingStuff_1000156 = AngleDefine

		#autoLOC_B9_Aerospace_WingStuff_1000157 = Thick Scale
		#autoLOC_B9_Aerospace_WingStuff_1000158 = Include edges in definitions
		#autoLOC_B9_Aerospace_WingStuff_1000159 = No
		#autoLOC_B9_Aerospace_WingStuff_1000160 = Yes
		#autoLOC_B9_Aerospace_WingStuff_1000161 = Edge Included
		#autoLOC_B9_Aerospace_WingStuff_1000162 = Include or exclude edges \nwhen changing properties of the wing.
		
		#autoLOC_B9_Aerospace_WingStuff_1000163 = Surface Config: Lifting
		#autoLOC_B9_Aerospace_WingStuff_1000164 = Surface Config: Not Lifting
	}
}
